/*CUSTOM STYLE HERE*/
.menumain > ul > li > .submn{width:320px;}
.menumain > ul > li > .submn li a{text-transform: uppercase;font-size:20px;}
.header-container .logo{max-width: 280px;}
.grid-4 .ginner{font-size: 17px;display:inherit;}
.grid-2 .ginfo{min-height:277px;display:flex;align-items:center;}


@media screen and (max-width: 1899px) {
    .grid-4 .gtxt-inner{display: inherit;}
    .grid-4 .ginner{font-size: 15px;}
}
@media screen and (min-width: 1200px) {
  .menumain > ul > li a,.menumain > ul > li > .submn li a {font-size:19px;}
}
@media screen and (max-width: 1199.98px) {
    .menumain > ul > li > .submn{width:auto;}
    .header-container .logo{max-width:250px;}
}
@media screen and (max-width: 991.98px) {
    .grid-2 .ginfo{min-height:auto;}
    .grid-4 .gitem {width:50%;}
}
@media screen and (max-width: 575px) {
    .header-container .logo{max-width:200px;}
    .grid-4 .gitem {width:100%;}
}